Novell iPrint Client GetDriverSettings Buffer Overflow Exploit

This module exploits a stack-based buffer overflow vulnerability in the Novell iPrint Client by passing an overly long 'printerUri' parameter to the GetDriverSettings method of the iPrint Client ActiveX component.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2010-4321
Product Version: 
11.0
Released Date: 
Monday, January 24, 2011 - 00:00